=== debian/changelog ===
sniffit (0.3.7.beta-17+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 08 Nov 2018 14:55:05 -0500

sniffit (0.3.7.beta-17+deb8u1) jessie; urgency=medium

  * Added a patch to fix CVE-2014-5439 (Root shell on Sniffit).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Nov 2016 16:57:34 -0200

sniffit (0.3.7.beta-17) unstable; urgency=low

  * Acknowledge NMU.
     + Thanks Aron Xu.
  * Added a patch to enable hardening options. (Closes: #649817).
     + Thanks Simon Ruderich.
  * Added a patch to fix spelling error on binary.
  * Fixed spelling error on debian/README.Debian.
  * Added "DM-Upload-Allowed: yes" at debian/control.

 -- William Vera <billy@billy.com.mx>  Thu, 16 Aug 2012 17:40:22 -0500

sniffit (0.3.7.beta-16.1) unstable; urgency=low

  * Non-maintainer upload.
  * Various changes to install correct files.

 -- Aron Xu <aron@debian.org>  Mon, 26 Mar 2012 22:39:34 +0800

sniffit (0.3.7.beta-16) unstable; urgency=low

  * Acknowledge NMU.
     + Thanks HIGUCHI Daisuke.
  * Delete dpatch as Build Depend.
  * Switch to dpkg-source 3.0 (quilt) format. (Closes: #664401).
  * Added missing recommended target build-arch in debian/rules.
  * Updated Standards Version to 3.9.3.
  * Added flags to enable hardening options in debian/rules (Closes: #649817).
     + Thanks VDR dai.

 -- William Vera <billy@billy.com.mx>  Tue, 06 Mar 2012 16:29:14 -0600

sniffit (0.3.7.beta-15.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/05_fix_segfaults_on_amd64_bts644978.dpatch
    - fix segfaults on amd64, thanks Sebastian Harl <tokkee@debian.org>
      (Closes: #644978).

 -- HIGUCHI Daisuke (VDR dai) <debian@vdr.jp>  Thu, 10 Nov 2011 14:14:23 +0900

sniffit (0.3.7.beta-15) unstable; urgency=low

  * Added a patch to add support for GNU/kFreeBSD (Closes: #535506). 
  * Added README.source (dpatch). 
  * Updated Standards Version to 3.8.3. 

 -- William Vera <billy@billy.com.mx>  Sat, 24 Oct 2009 22:21:47 -0500

sniffit (0.3.7.beta-14) unstable; urgency=low

  * Added a patch to defined prototyes correctly (Closes: #532581).
    + Thanks James Westby 
  * Updated Standards Version to 3.8.1
  * Added ${misc:Depends} at debian/control file.
  * Added Homepage field at debian/control file.
  * Added a patch with old changes in diff.gz.
  * Added a patch to fix manpages format.

 -- William Vera <billy@billy.com.mx>  Wed, 10 Jun 2009 22:45:12 -0500

sniffit (0.3.7.beta-13) unstable; urgency=low

  * New maintainer. (Closes: #465931).
  * Some format corrections on the man pages (sniffit(5) sniffit(8)).
  * Don't include config.{sub,guess} in .diff.gz

 -- William Vera <billy@billy.com.mx>  Sat, 07 Jun 2008 12:56:48 -0500

sniffit (0.3.7.beta-12) unstable; urgency=low

  * Use debhelper v7, rules file minimisation.
  * Makefile.in: don't strip binary Closes: #438032
  * debian/control: Updated to Standards-Version: 3.7.3, no changes needed

 -- Edward Betts <edward@debian.org>  Wed, 30 Apr 2008 11:00:19 +0100

sniffit (0.3.7.beta-11) unstable; urgency=low

  * Acknowledge NMU
  * sn_structs.h: Sitting at Debcamp, fixing FTBFS bugs, and Alberto Gonzalez
    Iniesta <agi@debian.org> sitting next to me points out there is one in
    this package. Thanks to Joshua Kwan <joshk@triplehelix.org> for the patch
    to fix it. (closes: #195548)
  * config.{guess,sub}: updated
  * debian/control: Updated to Standards-Version: 3.6.0, no changes needed
  * sn_interface.c: sniffit was leaving echo turned off when exiting from the
    interactive mode in an xterm, added reset_shell_mode() to screen_exit()
    and it works. This should not be needed because endwin should be calling
    it.

 -- Edward Betts <edward@debian.org>  Mon, 14 Jul 2003 10:50:24 +0200

sniffit (0.3.7.beta-10.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:33 +0200

sniffit (0.3.7.beta-10) unstable; urgency=low

  * README.FIRST: apply patch "James R. Van Zandt" <jrv@mitre.org> to correct
    spelling and other mistakes in README.FIRST

 -- Edward Betts <edward@debian.org>  Thu, 13 Dec 2001 17:35:25 +0000

sniffit (0.3.7.beta-9) unstable; urgency=low

  * debian/control: Standards-Version: 3.5.5
  * debian/rules: Support DEB_BUILD_OPTIONS
  * config.{guess,sub}: updated files to version from libtool package
    (Closes: Bug#103633)
  * sniffit.c: applied patch from Bug#103633

 -- Edward Betts <edward@debian.org>  Thu,  5 Jul 2001 10:44:23 +0200

sniffit (0.3.7.beta-8) unstable; urgency=low

  * debian/control: Standards-Version: 3.5.2
  * debian/rules: Changed to debhelper 3
  * debian/rules: Removed dh_suidregister
  * debian/rules: Removed dh_testversion
  * debian/rules: Changed dh_installman to dh_installmanpages
  * debian/rules: Support DEB_BUILD_OPTIONS

 -- Edward Betts <edward@debian.org>  Sun, 25 Mar 2001 04:41:39 -0700

sniffit (0.3.7.beta-7) frozen unstable; urgency=high

  * debian/rules: do not install pcap.3 (closes: Bug#77769).
  * debian/control: updated Standards-Version to 3.2.1
  * debian/control: added version to build-depends on debhelper for lintian:
     E: sniffit: package-uses-dh_testversion-but-lacks-versioned-build-depends 
  * Package now lintian clean.

 -- Edward Betts <edward@debian.org>  Tue, 28 Nov 2000 07:00:24 -0700

sniffit (0.3.7.beta-6.1) frozen unstable; urgency=high

  * Non maintainer upload.
  * [security] sn_logfile.c: Replaced sprintfs by snprintfs fixing a buffer 
    overflow (bugtraq).
  * [security] sn_analyse.c: Limit length of TCP packets to the buffer 
    size (buffer overflow with MTU > 5000).

 -- Torsten Landschoff <torsten@debian.org>  Fri, 26 May 2000 08:40:14 +0200

sniffit (0.3.7.beta-6) frozen unstable; urgency=low


