=== debian/control ===
Source: sniffit
Section: net
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8), libpcap-dev, libncurses5-dev, autotools-dev, automake
Homepage: http://reptile.rug.ac.be/~coder/sniffit/

Package: sniffit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: packet sniffer and monitoring tool
 sniffit is a packet sniffer for TCP/UDP/ICMP packets.
 sniffit is able to give you very detailed technical info
 on these packets (SEC, ACK, TTL, Window, ...) but also
 packet contents in different formats (hex or plain text,
 etc. ).
