=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk

%:
	dh  $@

override_dh_auto_configure:
	automake --force-missing --add-missing --copy || true
	cd libpcap && automake --force-missing --add-missing --copy && cd .. || true
	dh_auto_configure
# Use override_dh_* targets to customize this.
# ---------------------------------------------------
# Followings are the old debian/rules
#
# #!/usr/bin/make -f
# 
# CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
# LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
# 
# build: build-arch build-indep
# build-stamp:  
# 	dh build --before configure
# 	cp /usr/share/misc/config.guess .
# 	cp /usr/share/misc/config.sub .
# 	./configure --prefix=/usr --no-recursion
# 	$(MAKE) OBJ_OPT="$(CFLAGS)" EXE_OPT="$(LDFLAGS) -lpcap"
# 	dh build --after build
# 
# build-arch: build-stamp
# build-indep: build-stamp
# 
# clean: 
# 	dh clean
# 	rm -f config.sub config.guess
# 
# install: build
# 	dh install --before dh_auto_install
# 	dh_install sniffit usr/sbin
# 	dh_installman sniffit.5 sniffit.8
# 	dh_installchangelogs HISTORY
# 	dh install --after dh_auto_install
# 
# binary-arch: 
# 	dh binary-arch
# 
# binary-indep:
# 	dh binary-indep
# 
# binary: binary-arch binary-indep
#
