## sniffit 0.4.0

=== debian/changelog ===
sniffit (0.4.0-2) unstable; urgency=medium

  * Removed all references to dh-autoreconf, because it is default now.
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/patches/10_fix-spell.patch: added to fix a misspelling in final
    binary.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 09 Oct 2017 13:14:34 -0300

sniffit (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control: improved the long description.
  * debian/docs: added CONTRIBUTING.md file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 15 Nov 2016 11:58:49 -0200

sniffit (0.4.0~git20161114.f845505-1) experimental; urgency=medium

  * New upstream release. (includes a fix for CVE-2014-5439)
  * New upstream homepage.
  * The upstream removed the embedded libpcap.
  * Using DH compat 10.
  * Using dh-autoreconf.
  * debian/clean: acts over embedded libpcap only. Removed.
  * debian/control: rewritten the long description.
  * debian/copyright:
      - Removed all notices about the libpcap directory.
      - Updated several information about the upstream.
  * debian/docs: fully updated.
  * debian/examples: fully updated.
  * debian/install: updated.
  * debian/manpages: fully updated.
  * debian/patches/: all applied by the upstream. Removed.
  * debian/rules: removed the (now) useless override_dh_clean.
  * debian/source/options: no longer needed. Removed.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Nov 2016 22:24:40 -0200

sniffit (0.3.7.beta-20) unstable; urgency=medium

  * Bumped DH level to 10. However, sniffit only supports compat 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added an email address for upstream.
      - Grouped all files under BSD-4-Clause license.
      - Updated the packaging copyright years.
  * debian/patches/:
      - Renamed all patches to reorganize the directory.
      - Updated 50_fix-spellings-manpage.8.patch.
      - Added 55_fix-CVE-2014-5439.patch to fix CVE-2014-5439 (Root shell on
        Sniffit).
      - Added 60_update-ncurses-check.patch to remove unnecessary action about
        ncurses.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Nov 2016 00:06:53 -0200

sniffit (0.3.7.beta-19) unstable; urgency=medium

  * Update to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 May 2015 23:40:04 -0300

sniffit (0.3.7.beta-18) experimental; urgency=medium

  * New maintainer. Thanks to William Vera for your work over this package.
    (Closes: #781587)
  * Migrations:
      - debian/copyright to version 1.0.
      - DH level to 9.
      - Using autoreconf.
  * Renaming:
      - sniffit.docs to docs.
      - sniffit.examples to examples.
      - sniffit.install to install.
      - sniffit.manpages to manpages.
  * debian/clean: added to remove files created by upstream.
  * debian/control:
      - Added the Vcs-* fields.
      - Bumped Standards-Version to 3.9.6.
      - Removed the Homepage field. The upstream development is dead and no
        longer exist a homepage. (Closes: #685419)
  * debian/copyright: updated all data.
  * debian/manpages: added sniffit.8.
  * debian/patches/:
      - Added the Last-Update field to all previous patches.
      - Added the 06_clang_FTBFS_Wreturn-type.patch, to allow build using
        CLANG. Thanks to Nicolas Sévelin-Radiguet <nicosr@free.fr>.
        (Closes: #741125)
      - fix-manpage-8: added to fix some spelling errors in sniffit.8.
  * debian/rules:
      - Added the '--with autotools-dev' customization to dh target.
      - Added the override_dh_clean target to allow the package to build twice.
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues pointed by
        blhc tool.
      - Removed lots of trash.
  * debian/source/options: added to ignore changes in some upstream files.
  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 Apr 2015 00:50:18 -0300
