=== debian/control ===
Source: sniffit
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), libncurses5-dev, libpcap-dev
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sniffit.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sniffit.git
Homepage: https://github.com/eribertomota/sniffit

Package: sniffit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: packet sniffer and monitoring tool
 Sniffit is a packet sniffer for TCP/UDP/ICMP packets over IPv4. It is able
 to give you a very detailed technical info on these packets, as SEQ, ACK,
 TTL, Window, etc. The packet contents also can be viewed, in different
 formats (hex or plain text, etc.).
 .
 Sniffit is based in libpcap and is useful when learning about computer
 networks and their security.
