=== debian/watch ===
version=4
https://github.com/eribertomota/sniffit/releases .*/archive/sniffit-(\d\S+)\.tar\.(?:bz2|gz|xz)
