## sniffit 0.5

=== debian/changelog ===
sniffit (0.5-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/install: no longer needed because the autotools will install it.
    Removed.
  * debian/manpages: no longer needed because the autotools will install it.
    Removed.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Sep 2021 15:09:18 -0300

sniffit (0.5-1) unstable; urgency=medium

  * New upstream version 0.5. This version will solve #957819.
  * debian/copyright:
      - Updated upstream copyright years.
      - Updated Upstream-Contact field.
  * debian/patches/10_fix-spell.patch: removed. The upstream fixed the source
    code. Thanks.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Apr 2020 23:15:44 -0300

sniffit (0.4.0-5) unstable; urgency=medium

  * New upstream homepage. Consequently:
      - debian/control: updated Homepage field.
      - debian/copyright: updated Source field.
      - debian/watch: updated the source for download.
      - Closes: #930383
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Feb 2020 21:14:26 -0300

sniffit (0.4.0-4) unstable; urgency=medium

  * debian/tests/control: added restrictions to try fix the test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Oct 2018 16:40:36 -0300

sniffit (0.4.0-3) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/control: created to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 21 Sep 2018 12:51:56 -0300
