=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), libncurses5-dev, libpcap-dev
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sniffit.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sniffit.git
-Homepage: https://github.com/eribertomota/sniffit
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), libncurses5-dev, libpcap-dev
+Homepage: https://github.com/resurrecting-open-source-projects/sniffit
+Vcs-Browser: https://salsa.debian.org/debian/sniffit
+Vcs-Git: https://salsa.debian.org/debian/sniffit.git
 
 Package: sniffit
 Architecture: any
