=== debian/watch ===
version=4
https://github.com/resurrecting-open-source-projects/sniffit/releases .*/tags/sniffit-(\d\S+)\.tar\.(?:bz2|gz|xz)
