## sniffit 0.6

=== debian/changelog ===
sniffit (0.6-1) unstable; urgency=medium

  * New upstream version 0.6. (Closes: #1066536)
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Changed from libncurses5-dev to libncurses-dev.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 22:11:43 -0300

sniffit (0.5-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/copyright: updated packaging copyright years.

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Fix day-of-week for changelog entry 0.3.5-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Nov 2022 16:47:54 -0300
