=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libncurses5-dev, libpcap-dev
+Build-Depends: debhelper-compat (= 13), libncurses-dev, libpcap-dev
 Homepage: https://github.com/resurrecting-open-source-projects/sniffit
 Vcs-Browser: https://salsa.debian.org/debian/sniffit
 Vcs-Git: https://salsa.debian.org/debian/sniffit.git
