=== debian/tests/control ===
Test-Command: sniffit
Restrictions: needs-root, allow-stderr
