## sniffit 0.7

=== debian/changelog ===
sniffit (0.7-1) unstable; urgency=medium

  * New upstream version 0.7. (Closes: #1075521)
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Added a new upstream right.
      - Updated packaging copyright date.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Sep 2025 21:05:05 -0300
