=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libncurses-dev, libpcap-dev
 Homepage: https://github.com/resurrecting-open-source-projects/sniffit
 Vcs-Browser: https://salsa.debian.org/debian/sniffit
